.section-activity-list {
  padding: 60px 0;
  background: #F7F6F2;
}

.search-activities {
  margin-bottom: 1rem;
  display: flex;
  flex-flow: row wrap;
  gap: 10px;
}

.filter-group {
  background: #fff;
  max-width: 217px;
  width: 100%;
  padding: 11px 22px 11px 22px;
}
.filter-group.hidden {
  display: none !important;
}
.filter-group select {
  width: 100%;
  border: 0;
  padding: 11px 16px 11px 28px;
  appearance: none;
  background: url("/wp-content/themes/himmerland/img/icons/chevron-down-primary.svg?v=1.1") no-repeat right center/16px 8px;
  cursor: pointer;
  font-family: "Exo", sans-serif;
  font-size: 13px;
  font-weight: 500;
  line-height: 13px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #3C2C1C;
  outline-color: #3C2C1C;
}
.filter-group.category {
  background: #fff url("/wp-content/themes/himmerland/img/icons/filter-primary.svg?v=1.1") no-repeat 22px center/15px 15px;
}
.filter-group.length {
  background: #fff url("/wp-content/themes/himmerland/img/icons/clock-primary.svg?v=1.1") no-repeat 22px center/15px 15px;
}
.filter-group.participants {
  background: #fff url("/wp-content/themes/himmerland/img/icons/user-primary.svg?v=1.1") no-repeat 22px center/15px 15px;
}

.activity-list {
  min-height: 150px;
  display: grid;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-columns: 1fr;
}
@media (min-width: 576px) {
  .activity-list {
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 992px) {
  .activity-list {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
.activity-list .activity a {
  text-decoration: none;
  color: inherit;
  display: flex;
  flex-flow: column nowrap;
  height: 100%;
}
.activity-list .activity .image {
  position: relative;
  padding-bottom: 56%;
}
.activity-list .activity .image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.activity-list .activity .content {
  background: #fff;
  padding: 30px 40px;
  flex-grow: 1;
  display: flex;
  flex-flow: column nowrap;
}
.activity-list .activity .categories {
  margin-bottom: 10px;
}
.activity-list .activity .categories > div {
  display: inline-block;
  margin-right: 10px;
}
.activity-list .activity .categories > div:last-child {
  margin-right: 0;
}
.activity-list .activity .name {
  color: #1D1D1B;
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-size: 30px;
}
.activity-list .activity .btn-icon {
  margin-top: auto;
  padding-top: 20px;
}
.activity-list .activity .btn-icon > span {
  margin: 0;
}
.activity-list .activity .btn-icon > span:first-child {
  margin-right: 10px;
}
.activity-list .activity .categories > div {
  color: #3C2C1C;
  padding-left: 20px;
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  margin-right: 10px;
}
.activity-list .activity .categories .length-category {
  background: url("/wp-content/themes/himmerland/img/icons/clock-highlight-2.svg?v=1.1") no-repeat left center/12px 12px;
}
.activity-list .activity .categories .participant-category {
  background: url("/wp-content/themes/himmerland/img/icons/user-small-highlight-2.svg?v=1.1") no-repeat left center/12px 12px;
}
